<script type="text/javascript">
	$('#frmExcluiNoticias').ready(function() {
		$('#btnExclui').click(function(){
			var id = $('#idProduto').val();
			$.ajax({
				type: 'POST',
				url: 'controladores/publicacao-galeria/delete-galeria.php',
				data: {'id': id},
				success: function(data){
					$('#divResultado').html(data);	
				}
			});
		});
	});
	
</script>

<form name="frmExcluiNoticias" id="frmExcluiNoticias" action="" method="post" >
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Exclus&atilde;o de publicação</td>
			</tr>
			<?php
				$selectProduto = mysql_query("SELECT * FROM adm_artigos WHERE id = '".$_GET['id']."'");
				if($selectProduto){
					$linhaProduto = mysql_fetch_array($selectProduto);
					?>
					<input type="hidden" name='idProduto' id='idProduto' value='<? echo $linhaProduto['id']; ?>' /> 
					<tr>
						<td>Voc&ecirc; tem certeza que deseja excluir a publicação <strong><? echo utf8_encode($linhaProduto['titulo']); ?></strong> ?</td>
					</tr>
					<tr>
						<td>
							<input type='button' value='Excliur' id='btnExclui' name='btnExclui' />&nbsp;&nbsp;<input type='button' value='Manter Publicação' id='btnRetorna' name='btnRetorna' OnClick='javascript: history.go(-1);'/>
						</td>
					</tr>
				<?
				}
				else{
					?>
					<tr>
						<td>Item n&atilde;o encontrado, entre em contato com o administrador do sistema</td>
					</tr>
				<?
				}
			?>
		</tbody>
	</table>
</form>

<? include 'paineis/inputs/divResultado.php'; ?>